.kredit-but {
  padding: 15px 0 0;
  text-align: center; }

.tin-form {
  display: none; }

.cart_total_wrapper .shop2-cart-total .cart_total_item .kredit-but {
  text-align: right;
  padding: 0; }
  .cart_total_wrapper .shop2-cart-total .cart_total_item .kredit-but span {
    text-align: center; }

.no_float input {
  width: 50%;
  outline: none;
  height: 44px;
  color: rgba(0, 0, 0, 0.4);
  border: none;
  background: none;
  font: 18px/21px 'rr', Arial, Helvetica, sans-serif;
  padding: 10px;
  outline: none;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid rgba(0, 0, 0, 0.1); }
  .no_float input:focus {
    color: #000;
    border-color: #000; }

.gallery_bl_wrapper .gallery_bl_items.no_inst .gallery_bl_item a img {
  max-width: 100% !important; }

.gallery_bl_wrapper .gallery_bl_items.no_inst .gallery_bl_item a {
  display: flex;
  align-items: center;
  justify-content: center; }

.top_slider_body .top_slider_item + .top_slider_item:not(.slick-slide) {
  display: none; }

.main_blocks_wrap .shop2_product_item + .shop2_product_item:not(.slick-slide) {
  display: none; }

@media (min-width: 1024px) {
  .folders-main-menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: center; } }

.site_header .header_menu_wrapper .header_menu_wrap .top_folders ul li a {
  padding: 1px 10px 3px; }

.site_header .header_menu_wrapper .header_menu_wrap .top_folders ul li a span {
  font-size: 17px; }

.site_header .header_menu_wrapper .header_menu_wrap .top_folders ul {
  padding: 5px 0 5px; }

.header_m_block .soc_mob {
  display: none; }
  @media (max-width: 768px) {
  .header_m_block .soc_mob {
    display: flex;
    justify-content: center; } }

.product_page_wrapper .product_page_wrap .product_r_side .product_r_in .r_side_left .vendor_option {
  display: none; }
